Bug 522760 - ovaldi-5.6.4 is available
Summary: ovaldi-5.6.4 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ovaldi
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-11 10:51 UTC by Upstream Release Monitoring
Modified: 2010-02-21 11:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-21 11:48:03 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2009-09-11 10:51:36 UTC
Latest upstream release: 5.6.1
Current version in Fedora Rawhide: 5.5.25
URL: http://sourceforge.net/project/showfiles.php?group_id=215469&package_id=259971

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2009-09-29 22:48:47 UTC
Latest upstream release: 5.6.3
Current version in Fedora Rawhide: 5.5.25
URL: http://sourceforge.net/project/showfiles.php?group_id=215469&package_id=259971

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Upstream Release Monitoring 2010-01-06 21:51:52 UTC
Latest upstream release: 5.6.4
Current version in Fedora Rawhide: 5.5.25
URL: http://sourceforge.net/project/showfiles.php?group_id=215469&package_id=259971

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 3 Lubomir Rintel 2010-02-21 11:48:03 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.